body {
  background-color: #eee;
  padding: 4px;
  margin: 0;
}
.Paper {
  background-color: #fff;
  border: 1px solid black;
  margin: 1em auto;
}
.Paper:first-child {
  margin-top: 0;
}
.Paper:last-child {
  margin-bottom: 0;
}
/* Styles */
.Normal {
/* @parashape-id = 35*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
.Normal > span {
  line-height: 1.6;
}
/* @charshape-id = 10*/
.Normal > span {
  color: #000000;
}
.Normal > span.lang-ko {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Normal > span.lang-en {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Normal > span.lang-cn {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Normal > span.lang-jp {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Normal > span.lang-other {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Normal > span.lang-symbol {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Normal > span.lang-user {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Body {
/* @parashape-id = 1*/
  margin: 0pt 0pt 0pt 15pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
.Body > span {
  line-height: 1.6;
}
/* @charshape-id = 4*/
.Body > span {
  color: #000000;
}
.Body > span.lang-ko {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Body > span.lang-en {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Body > span.lang-cn {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Body > span.lang-jp {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Body > span.lang-other {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Body > span.lang-symbol {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Body > span.lang-user {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.lawdefault {
/* @parashape-id = 0*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
.lawdefault > span {
  line-height: 1.6;
}
/* @charshape-id = 0*/
.lawdefault > span {
  color: #000000;
}
.lawdefault > span.lang-ko {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.lawdefault > span.lang-en {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.lawdefault > span.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.lawdefault > span.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.lawdefault > span.lang-other {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.lawdefault > span.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.lawdefault > span.lang-user {
  font-family: "명조", serif;
  font-size: 14pt;
}
.Jo {
/* @parashape-id = 14*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -14pt;
  padding-left: 14pt;
  min-height: 1.6em;
}
.Jo > span {
  line-height: 1.6;
}
/* @charshape-id = 0*/
.Jo > span {
  color: #000000;
}
.Jo > span.lang-ko {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Jo > span.lang-en {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Jo > span.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Jo > span.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Jo > span.lang-other {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Jo > span.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Jo > span.lang-user {
  font-family: "명조", serif;
  font-size: 14pt;
}
.Hang {
/* @parashape-id = 14*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -14pt;
  padding-left: 14pt;
  min-height: 1.6em;
}
.Hang > span {
  line-height: 1.6;
}
/* @charshape-id = 0*/
.Hang > span {
  color: #000000;
}
.Hang > span.lang-ko {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Hang > span.lang-en {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Hang > span.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Hang > span.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Hang > span.lang-other {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Hang > span.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Hang > span.lang-user {
  font-family: "명조", serif;
  font-size: 14pt;
}
.Ho {
/* @parashape-id = 15*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -24.4pt;
  padding-left: 24.4pt;
  min-height: 1.6em;
}
.Ho > span {
  line-height: 1.6;
}
/* @charshape-id = 0*/
.Ho > span {
  color: #000000;
}
.Ho > span.lang-ko {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Ho > span.lang-en {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Ho > span.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Ho > span.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Ho > span.lang-other {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Ho > span.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Ho > span.lang-user {
  font-family: "명조", serif;
  font-size: 14pt;
}
.Mok {
/* @parashape-id = 4*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -38.4pt;
  padding-left: 38.4pt;
  min-height: 1.6em;
}
.Mok > span {
  line-height: 1.6;
}
/* @charshape-id = 0*/
.Mok > span {
  color: #000000;
}
.Mok > span.lang-ko {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Mok > span.lang-en {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Mok > span.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Mok > span.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Mok > span.lang-other {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Mok > span.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Mok > span.lang-user {
  font-family: "명조", serif;
  font-size: 14pt;
}
.Semok {
/* @parashape-id = 11*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -45.8pt;
  padding-left: 45.8pt;
  min-height: 1.6em;
}
.Semok > span {
  line-height: 1.6;
}
/* @charshape-id = 0*/
.Semok > span {
  color: #000000;
}
.Semok > span.lang-ko {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Semok > span.lang-en {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Semok > span.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Semok > span.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Semok > span.lang-other {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Semok > span.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.Semok > span.lang-user {
  font-family: "명조", serif;
  font-size: 14pt;
}
.pyun {
/* @parashape-id = 19*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: center;
  text-indent: 0pt;
  min-height: 1.6em;
}
.pyun > span {
  line-height: 1.6;
}
/* @charshape-id = 0*/
.pyun > span {
  color: #000000;
}
.pyun > span.lang-ko {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.pyun > span.lang-en {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.pyun > span.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.pyun > span.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.pyun > span.lang-other {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.pyun > span.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
.pyun > span.lang-user {
  font-family: "명조", serif;
  font-size: 14pt;
}
.JOTBL {
/* @parashape-id = 2*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -14pt;
  padding-left: 14pt;
  min-height: 1.8em;
}
.JOTBL > span {
  line-height: 1.8;
}
/* @charshape-id = 2*/
.JOTBL > span {
  color: #000000;
}
.JOTBL > span.lang-ko {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.JOTBL > span.lang-en {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.JOTBL > span.lang-cn {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.JOTBL > span.lang-jp {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.JOTBL > span.lang-other {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.JOTBL > span.lang-symbol {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.JOTBL > span.lang-user {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.HANGTBL {
/* @parashape-id = 2*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -14pt;
  padding-left: 14pt;
  min-height: 1.8em;
}
.HANGTBL > span {
  line-height: 1.8;
}
/* @charshape-id = 2*/
.HANGTBL > span {
  color: #000000;
}
.HANGTBL > span.lang-ko {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.HANGTBL > span.lang-en {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.HANGTBL > span.lang-cn {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.HANGTBL > span.lang-jp {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.HANGTBL > span.lang-other {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.HANGTBL > span.lang-symbol {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.HANGTBL > span.lang-user {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.MOKTBL {
/* @parashape-id = 7*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -38.4pt;
  padding-left: 38.4pt;
  min-height: 1.8em;
}
.MOKTBL > span {
  line-height: 1.8;
}
/* @charshape-id = 2*/
.MOKTBL > span {
  color: #000000;
}
.MOKTBL > span.lang-ko {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.MOKTBL > span.lang-en {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.MOKTBL > span.lang-cn {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.MOKTBL > span.lang-jp {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.MOKTBL > span.lang-other {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.MOKTBL > span.lang-symbol {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.MOKTBL > span.lang-user {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.SEMOKTBL {
/* @parashape-id = 9*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -45.8pt;
  padding-left: 45.8pt;
  min-height: 1.8em;
}
.SEMOKTBL > span {
  line-height: 1.8;
}
/* @charshape-id = 2*/
.SEMOKTBL > span {
  color: #000000;
}
.SEMOKTBL > span.lang-ko {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.SEMOKTBL > span.lang-en {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.SEMOKTBL > span.lang-cn {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.SEMOKTBL > span.lang-jp {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.SEMOKTBL > span.lang-other {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.SEMOKTBL > span.lang-symbol {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.SEMOKTBL > span.lang-user {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.PYUNTBL {
/* @parashape-id = 5*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: center;
  text-indent: 0pt;
  min-height: 1.8em;
}
.PYUNTBL > span {
  line-height: 1.8;
}
/* @charshape-id = 2*/
.PYUNTBL > span {
  color: #000000;
}
.PYUNTBL > span.lang-ko {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.PYUNTBL > span.lang-en {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.PYUNTBL > span.lang-cn {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.PYUNTBL > span.lang-jp {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.PYUNTBL > span.lang-other {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.PYUNTBL > span.lang-symbol {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.PYUNTBL > span.lang-user {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.LAWTBL {
/* @parashape-id = 8*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: center;
  text-indent: 0pt;
  min-height: 1.8em;
}
.LAWTBL > span {
  line-height: 1.8;
}
/* @charshape-id = 2*/
.LAWTBL > span {
  color: #000000;
}
.LAWTBL > span.lang-ko {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.LAWTBL > span.lang-en {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.LAWTBL > span.lang-cn {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.LAWTBL > span.lang-jp {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.LAWTBL > span.lang-other {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.LAWTBL > span.lang-symbol {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.LAWTBL > span.lang-user {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.HOTBL {
/* @parashape-id = 6*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -24.4pt;
  padding-left: 24.4pt;
  min-height: 1.8em;
}
.HOTBL > span {
  line-height: 1.8;
}
/* @charshape-id = 2*/
.HOTBL > span {
  color: #000000;
}
.HOTBL > span.lang-ko {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.HOTBL > span.lang-en {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.HOTBL > span.lang-cn {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.HOTBL > span.lang-jp {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.HOTBL > span.lang-other {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.HOTBL > span.lang-symbol {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
.HOTBL > span.lang-user {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
. {
/* @parashape-id = 10*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: center;
  text-indent: 0pt;
}
. > span {
}
/* @charshape-id = 5*/
. > span {
  color: #000000;
}
. > span.lang-ko {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
. > span.lang-en {
  font-family: "Times New Roman", serif;
  font-size: 11pt;
}
. > span.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 11pt;
}
. > span.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 11pt;
}
. > span.lang-other {
  font-family: "한양신명조", serif;
  font-size: 11pt;
}
. > span.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 11pt;
}
. > span.lang-user {
  font-family: "명조", serif;
  font-size: 11pt;
}
. {
/* @parashape-id = 12*/
  margin: 0pt 0pt 5pt 0pt;
  text-align: justify;
  text-indent: -14pt;
  padding-left: 14pt;
}
. > span {
}
/* @charshape-id = 6*/
. > span {
  color: #000000;
}
. > span.lang-ko {
  font-family: "휴먼명조", serif;
  font-size: 12pt;
}
. > span.lang-en {
  font-family: "HCI Poppy";
  font-size: 12pt;
}
. > span.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 12pt;
}
. > span.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 12pt;
}
. > span.lang-other {
  font-family: "한양신명조", serif;
  font-size: 12pt;
}
. > span.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 12pt;
}
. > span.lang-user {
  font-family: "명조", serif;
  font-size: 12pt;
}
. {
/* @parashape-id = 16*/
  margin: 20pt 0pt 10pt 0pt;
  text-align: center;
  text-indent: 0pt;
  min-height: 2.3em;
}
. > span {
  line-height: 2.3;
}
/* @charshape-id = 12*/
. > span {
  color: #000000;
  font-weight: bold;
}
. > span.lang-ko {
  font-family: "한양그래픽", cursive;
  font-size: 18pt;
}
. > span.lang-en {
  font-family: "한양그래픽", cursive;
  font-size: 18pt;
}
. > span.lang-cn {
  font-family: "한양중고딕", sans-serif;
  font-size: 18pt;
}
. > span.lang-jp {
  font-family: "한양중고딕", sans-serif;
  font-size: 18pt;
}
. > span.lang-other {
  font-family: "한양신명조", serif;
  font-size: 18pt;
}
. > span.lang-symbol {
  font-family: "한양중고딕", sans-serif;
  font-size: 18pt;
}
. > span.lang-user {
  font-family: "명조", serif;
  font-size: 18pt;
}
.Page-Number {
/* @parashape-id = 36*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
.Page-Number > span {
  line-height: 1.6;
}
/* @charshape-id = 1*/
.Page-Number > span {
  color: #000000;
}
.Page-Number > span.lang-ko {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
.Page-Number > span.lang-en {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
.Page-Number > span.lang-cn {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
.Page-Number > span.lang-jp {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
.Page-Number > span.lang-other {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
.Page-Number > span.lang-symbol {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
.Page-Number > span.lang-user {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
. {
/* @parashape-id = 33*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
. > span {
  line-height: 1.6;
}
/* @charshape-id = 3*/
. > span {
  color: #000000;
}
. > span.lang-ko {
  font-family: "한양신명조", serif;
  font-size: 10pt;
}
. > span.lang-en {
  font-family: "산세리프", serif;
  font-size: 10pt;
}
. > span.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 10pt;
}
. > span.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 10pt;
}
. > span.lang-other {
  font-family: "한양신명조", serif;
  font-size: 10pt;
}
. > span.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 10pt;
}
. > span.lang-user {
  font-family: "명조", serif;
  font-size: 10pt;
}
. {
/* @parashape-id = 18*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.7em;
}
. > span {
  line-height: 1.7;
}
/* @charshape-id = 8*/
. > span {
  color: #000000;
}
. > span.lang-ko {
  font-family: "(한)각머리A", serif;
  font-size: 12pt;
}
. > span.lang-en {
  font-family: "(한)각머리A", serif;
  font-size: 12pt;
}
. > span.lang-cn {
  font-family: "(한)각머리A", serif;
  font-size: 12pt;
}
. > span.lang-jp {
  font-family: "(한)각머리A", serif;
  font-size: 12pt;
}
. > span.lang-other {
  font-family: "(한)각머리A", serif;
  font-size: 12pt;
}
. > span.lang-symbol {
  font-family: "(한)각머리A", serif;
  font-size: 12pt;
}
. > span.lang-user {
  font-family: "(한)각머리A", serif;
  font-size: 12pt;
}
. {
/* @parashape-id = 17*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: left;
  text-indent: 0pt;
  min-height: 2em;
}
. > span {
  line-height: 2;
}
/* @charshape-id = 7*/
. > span {
  color: #000000;
}
. > span.lang-ko {
  font-family: "-윤명조140", serif;
  font-size: 11pt;
}
. > span.lang-en {
  font-family: "-윤명조140", serif;
  font-size: 11pt;
}
. > span.lang-cn {
  font-family: "-윤명조140", serif;
  font-size: 11pt;
}
. > span.lang-jp {
  font-family: "-윤명조140", serif;
  font-size: 11pt;
}
. > span.lang-other {
  font-family: "-윤명조140", serif;
  font-size: 11pt;
}
. > span.lang-symbol {
  font-family: "-윤명조140", serif;
  font-size: 11pt;
}
. > span.lang-user {
  font-family: "-윤명조140", serif;
  font-size: 11pt;
}
. {
/* @parashape-id = 3*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: center;
  text-indent: 0pt;
  min-height: 1.3em;
}
. > span {
  line-height: 1.3;
}
/* @charshape-id = 11*/
. > span {
  color: #0099ff;
}
. > span.lang-ko {
  font-family: "-윤명조140", serif;
  font-size: 16pt;
}
. > span.lang-en {
  font-family: "-윤명조140", serif;
  font-size: 16pt;
}
. > span.lang-cn {
  font-family: "-윤명조140", serif;
  font-size: 16pt;
}
. > span.lang-jp {
  font-family: "-윤명조140", serif;
  font-size: 16pt;
}
. > span.lang-other {
  font-family: "-윤명조140", serif;
  font-size: 16pt;
}
. > span.lang-symbol {
  font-family: "-윤명조140", serif;
  font-size: 16pt;
}
. > span.lang-user {
  font-family: "-윤명조140", serif;
  font-size: 16pt;
}
. {
/* @parashape-id = 13*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -12.96pt;
  padding-left: 12.96pt;
  min-height: 1.7em;
}
. > span {
  line-height: 1.7;
}
/* @charshape-id = 9*/
. > span {
  color: #000000;
}
. > span.lang-ko {
  font-family: "-윤고딕120", sans-serif;
  font-size: 11pt;
}
. > span.lang-en {
  font-family: "-윤고딕120", sans-serif;
  font-size: 11pt;
}
. > span.lang-cn {
  font-family: "-윤고딕120", sans-serif;
  font-size: 11pt;
}
. > span.lang-jp {
  font-family: "-윤고딕120", sans-serif;
  font-size: 11pt;
}
. > span.lang-other {
  font-family: "-윤고딕120", sans-serif;
  font-size: 11pt;
}
. > span.lang-symbol {
  font-family: "-윤고딕120", sans-serif;
  font-size: 11pt;
}
. > span.lang-user {
  font-family: "-윤고딕120", sans-serif;
  font-size: 11pt;
}
. {
/* @parashape-id = 38*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 2.3em;
}
. > span {
  line-height: 2.3;
}
/* @charshape-id = 0*/
. > span {
  color: #000000;
}
. > span.lang-ko {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
. > span.lang-en {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
. > span.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
. > span.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
. > span.lang-other {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
. > span.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
. > span.lang-user {
  font-family: "명조", serif;
  font-size: 14pt;
}
.xl70 {
/* @parashape-id = 34*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1em;
}
.xl70 > span {
  line-height: 1;
}
/* @charshape-id = 13*/
.xl70 > span {
  color: #000000;
}
.xl70 > span.lang-ko {
  font-family: "신명 견명조", serif;
  font-size: 11pt;
}
.xl70 > span.lang-en {
  font-family: "신명 견명조", serif;
  font-size: 11pt;
}
.xl70 > span.lang-cn {
  font-family: "신명 견명조", serif;
  font-size: 11pt;
}
.xl70 > span.lang-jp {
  font-family: "신명 견명조", serif;
  font-size: 11pt;
}
.xl70 > span.lang-other {
  font-family: "신명 견명조", serif;
  font-size: 11pt;
}
.xl70 > span.lang-symbol {
  font-family: "신명 견명조", serif;
  font-size: 11pt;
}
.xl70 > span.lang-user {
  font-family: "신명 견명조", serif;
  font-size: 11pt;
}
.Header {
/* @parashape-id = 37*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.5em;
}
.Header > span {
  line-height: 1.5;
}
/* @charshape-id = 17*/
.Header > span {
  color: #000000;
}
.Header > span.lang-ko {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
.Header > span.lang-en {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
.Header > span.lang-cn {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
.Header > span.lang-jp {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
.Header > span.lang-other {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
.Header > span.lang-symbol {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
.Header > span.lang-user {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
/* Paragraph attributes */
p.parashape-0 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-0 > span {
  line-height: 1.6;
}
p.parashape-1 {
  margin: 0pt 0pt 0pt 15pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-1 > span {
  line-height: 1.6;
}
p.parashape-2 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -14pt;
  padding-left: 14pt;
  min-height: 1.8em;
}
p.parashape-2 > span {
  line-height: 1.8;
}
p.parashape-3 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: center;
  text-indent: 0pt;
  min-height: 1.3em;
}
p.parashape-3 > span {
  line-height: 1.3;
}
p.parashape-4 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -38.4pt;
  padding-left: 38.4pt;
  min-height: 1.6em;
}
p.parashape-4 > span {
  line-height: 1.6;
}
p.parashape-5 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: center;
  text-indent: 0pt;
  min-height: 1.8em;
}
p.parashape-5 > span {
  line-height: 1.8;
}
p.parashape-6 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -24.4pt;
  padding-left: 24.4pt;
  min-height: 1.8em;
}
p.parashape-6 > span {
  line-height: 1.8;
}
p.parashape-7 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -38.4pt;
  padding-left: 38.4pt;
  min-height: 1.8em;
}
p.parashape-7 > span {
  line-height: 1.8;
}
p.parashape-8 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: center;
  text-indent: 0pt;
  min-height: 1.8em;
}
p.parashape-8 > span {
  line-height: 1.8;
}
p.parashape-9 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -45.8pt;
  padding-left: 45.8pt;
  min-height: 1.8em;
}
p.parashape-9 > span {
  line-height: 1.8;
}
p.parashape-10 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: center;
  text-indent: 0pt;
}
p.parashape-10 > span {
}
p.parashape-11 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -45.8pt;
  padding-left: 45.8pt;
  min-height: 1.6em;
}
p.parashape-11 > span {
  line-height: 1.6;
}
p.parashape-12 {
  margin: 0pt 0pt 5pt 0pt;
  text-align: justify;
  text-indent: -14pt;
  padding-left: 14pt;
}
p.parashape-12 > span {
}
p.parashape-13 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -12.96pt;
  padding-left: 12.96pt;
  min-height: 1.7em;
}
p.parashape-13 > span {
  line-height: 1.7;
}
p.parashape-14 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -14pt;
  padding-left: 14pt;
  min-height: 1.6em;
}
p.parashape-14 > span {
  line-height: 1.6;
}
p.parashape-15 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -24.4pt;
  padding-left: 24.4pt;
  min-height: 1.6em;
}
p.parashape-15 > span {
  line-height: 1.6;
}
p.parashape-16 {
  margin: 20pt 0pt 10pt 0pt;
  text-align: center;
  text-indent: 0pt;
  min-height: 2.3em;
}
p.parashape-16 > span {
  line-height: 2.3;
}
p.parashape-17 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: left;
  text-indent: 0pt;
  min-height: 2em;
}
p.parashape-17 > span {
  line-height: 2;
}
p.parashape-18 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.7em;
}
p.parashape-18 > span {
  line-height: 1.7;
}
p.parashape-19 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: center;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-19 > span {
  line-height: 1.6;
}
p.parashape-20 {
  margin: 3pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -39.1pt;
  padding-left: 39.1pt;
  min-height: 1.3em;
}
p.parashape-20 > span {
  line-height: 1.3;
}
p.parashape-21 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: center;
  text-indent: 0pt;
  min-height: 1.1em;
}
p.parashape-21 > span {
  line-height: 1.1;
}
p.parashape-22 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: center;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-22 > span {
  line-height: 1.6;
}
p.parashape-23 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-23 > span {
  line-height: 1.6;
}
p.parashape-24 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: center;
  text-indent: 0pt;
  min-height: 1.3em;
}
p.parashape-24 > span {
  line-height: 1.3;
}
p.parashape-25 {
  margin: 3pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -54.13pt;
  padding-left: 54.13pt;
  min-height: 1.3em;
}
p.parashape-25 > span {
  line-height: 1.3;
}
p.parashape-26 {
  margin: 3pt 0pt 0pt 0pt;
  text-align: center;
  text-indent: -39.1pt;
  padding-left: 39.1pt;
  min-height: 1.3em;
}
p.parashape-26 > span {
  line-height: 1.3;
}
p.parashape-27 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: center;
  text-indent: 0pt;
  min-height: 1.4em;
}
p.parashape-27 > span {
  line-height: 1.4;
}
p.parashape-28 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -6.94pt;
  padding-left: 6.94pt;
  min-height: 1.6em;
}
p.parashape-28 > span {
  line-height: 1.6;
}
p.parashape-29 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -19.73pt;
  padding-left: 19.73pt;
  min-height: 1.6em;
}
p.parashape-29 > span {
  line-height: 1.6;
}
p.parashape-30 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -19.73pt;
  padding-left: 19.73pt;
  min-height: 1.7em;
}
p.parashape-30 > span {
  line-height: 1.7;
}
p.parashape-31 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -29.73pt;
  padding-left: 29.73pt;
  min-height: 1.7em;
}
p.parashape-31 > span {
  line-height: 1.7;
}
p.parashape-32 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -19.7pt;
  padding-left: 19.7pt;
  min-height: 1.7em;
}
p.parashape-32 > span {
  line-height: 1.7;
}
p.parashape-33 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-33 > span {
  line-height: 1.6;
}
p.parashape-34 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1em;
}
p.parashape-34 > span {
  line-height: 1;
}
p.parashape-35 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-35 > span {
  line-height: 1.6;
}
p.parashape-36 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-36 > span {
  line-height: 1.6;
}
p.parashape-37 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.5em;
}
p.parashape-37 > span {
  line-height: 1.5;
}
p.parashape-38 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 2.3em;
}
p.parashape-38 > span {
  line-height: 2.3;
}
/* Text attributes */
span.charshape-0 {
  color: #000000;
}
span.charshape-0.lang-ko {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
span.charshape-0.lang-en {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
span.charshape-0.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
span.charshape-0.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
span.charshape-0.lang-other {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
span.charshape-0.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 14pt;
}
span.charshape-0.lang-user {
  font-family: "명조", serif;
  font-size: 14pt;
}
span.charshape-1 {
  color: #000000;
}
span.charshape-1.lang-ko {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
span.charshape-1.lang-en {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
span.charshape-1.lang-cn {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
span.charshape-1.lang-jp {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
span.charshape-1.lang-other {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
span.charshape-1.lang-symbol {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
span.charshape-1.lang-user {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
span.charshape-2 {
  color: #000000;
}
span.charshape-2.lang-ko {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
span.charshape-2.lang-en {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
span.charshape-2.lang-cn {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
span.charshape-2.lang-jp {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
span.charshape-2.lang-other {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
span.charshape-2.lang-symbol {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
span.charshape-2.lang-user {
  font-family: "바탕체", serif;
  font-size: 14pt;
}
span.charshape-3 {
  color: #000000;
}
span.charshape-3.lang-ko {
  font-family: "한양신명조", serif;
  font-size: 10pt;
}
span.charshape-3.lang-en {
  font-family: "산세리프", serif;
  font-size: 10pt;
}
span.charshape-3.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 10pt;
}
span.charshape-3.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 10pt;
}
span.charshape-3.lang-other {
  font-family: "한양신명조", serif;
  font-size: 10pt;
}
span.charshape-3.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 10pt;
}
span.charshape-3.lang-user {
  font-family: "명조", serif;
  font-size: 10pt;
}
span.charshape-4 {
  color: #000000;
}
span.charshape-4.lang-ko {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-4.lang-en {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-4.lang-cn {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-4.lang-jp {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-4.lang-other {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-4.lang-symbol {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-4.lang-user {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-5 {
  color: #000000;
}
span.charshape-5.lang-ko {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-5.lang-en {
  font-family: "Times New Roman", serif;
  font-size: 11pt;
}
span.charshape-5.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 11pt;
}
span.charshape-5.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 11pt;
}
span.charshape-5.lang-other {
  font-family: "한양신명조", serif;
  font-size: 11pt;
}
span.charshape-5.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 11pt;
}
span.charshape-5.lang-user {
  font-family: "명조", serif;
  font-size: 11pt;
}
span.charshape-6 {
  color: #000000;
}
span.charshape-6.lang-ko {
  font-family: "휴먼명조", serif;
  font-size: 12pt;
}
span.charshape-6.lang-en {
  font-family: "HCI Poppy";
  font-size: 12pt;
}
span.charshape-6.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 12pt;
}
span.charshape-6.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 12pt;
}
span.charshape-6.lang-other {
  font-family: "한양신명조", serif;
  font-size: 12pt;
}
span.charshape-6.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 12pt;
}
span.charshape-6.lang-user {
  font-family: "명조", serif;
  font-size: 12pt;
}
span.charshape-7 {
  color: #000000;
}
span.charshape-7.lang-ko {
  font-family: "-윤명조140", serif;
  font-size: 11pt;
}
span.charshape-7.lang-en {
  font-family: "-윤명조140", serif;
  font-size: 11pt;
}
span.charshape-7.lang-cn {
  font-family: "-윤명조140", serif;
  font-size: 11pt;
}
span.charshape-7.lang-jp {
  font-family: "-윤명조140", serif;
  font-size: 11pt;
}
span.charshape-7.lang-other {
  font-family: "-윤명조140", serif;
  font-size: 11pt;
}
span.charshape-7.lang-symbol {
  font-family: "-윤명조140", serif;
  font-size: 11pt;
}
span.charshape-7.lang-user {
  font-family: "-윤명조140", serif;
  font-size: 11pt;
}
span.charshape-8 {
  color: #000000;
}
span.charshape-8.lang-ko {
  font-family: "(한)각머리A", serif;
  font-size: 12pt;
}
span.charshape-8.lang-en {
  font-family: "(한)각머리A", serif;
  font-size: 12pt;
}
span.charshape-8.lang-cn {
  font-family: "(한)각머리A", serif;
  font-size: 12pt;
}
span.charshape-8.lang-jp {
  font-family: "(한)각머리A", serif;
  font-size: 12pt;
}
span.charshape-8.lang-other {
  font-family: "(한)각머리A", serif;
  font-size: 12pt;
}
span.charshape-8.lang-symbol {
  font-family: "(한)각머리A", serif;
  font-size: 12pt;
}
span.charshape-8.lang-user {
  font-family: "(한)각머리A", serif;
  font-size: 12pt;
}
span.charshape-9 {
  color: #000000;
}
span.charshape-9.lang-ko {
  font-family: "-윤고딕120", sans-serif;
  font-size: 11pt;
}
span.charshape-9.lang-en {
  font-family: "-윤고딕120", sans-serif;
  font-size: 11pt;
}
span.charshape-9.lang-cn {
  font-family: "-윤고딕120", sans-serif;
  font-size: 11pt;
}
span.charshape-9.lang-jp {
  font-family: "-윤고딕120", sans-serif;
  font-size: 11pt;
}
span.charshape-9.lang-other {
  font-family: "-윤고딕120", sans-serif;
  font-size: 11pt;
}
span.charshape-9.lang-symbol {
  font-family: "-윤고딕120", sans-serif;
  font-size: 11pt;
}
span.charshape-9.lang-user {
  font-family: "-윤고딕120", sans-serif;
  font-size: 11pt;
}
span.charshape-10 {
  color: #000000;
}
span.charshape-10.lang-ko {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-10.lang-en {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-10.lang-cn {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-10.lang-jp {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-10.lang-other {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-10.lang-symbol {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-10.lang-user {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-11 {
  color: #0099ff;
}
span.charshape-11.lang-ko {
  font-family: "-윤명조140", serif;
  font-size: 16pt;
}
span.charshape-11.lang-en {
  font-family: "-윤명조140", serif;
  font-size: 16pt;
}
span.charshape-11.lang-cn {
  font-family: "-윤명조140", serif;
  font-size: 16pt;
}
span.charshape-11.lang-jp {
  font-family: "-윤명조140", serif;
  font-size: 16pt;
}
span.charshape-11.lang-other {
  font-family: "-윤명조140", serif;
  font-size: 16pt;
}
span.charshape-11.lang-symbol {
  font-family: "-윤명조140", serif;
  font-size: 16pt;
}
span.charshape-11.lang-user {
  font-family: "-윤명조140", serif;
  font-size: 16pt;
}
span.charshape-12 {
  color: #000000;
  font-weight: bold;
}
span.charshape-12.lang-ko {
  font-family: "한양그래픽", cursive;
  font-size: 18pt;
}
span.charshape-12.lang-en {
  font-family: "한양그래픽", cursive;
  font-size: 18pt;
}
span.charshape-12.lang-cn {
  font-family: "한양중고딕", sans-serif;
  font-size: 18pt;
}
span.charshape-12.lang-jp {
  font-family: "한양중고딕", sans-serif;
  font-size: 18pt;
}
span.charshape-12.lang-other {
  font-family: "한양신명조", serif;
  font-size: 18pt;
}
span.charshape-12.lang-symbol {
  font-family: "한양중고딕", sans-serif;
  font-size: 18pt;
}
span.charshape-12.lang-user {
  font-family: "명조", serif;
  font-size: 18pt;
}
span.charshape-13 {
  color: #000000;
}
span.charshape-13.lang-ko {
  font-family: "신명 견명조", serif;
  font-size: 11pt;
}
span.charshape-13.lang-en {
  font-family: "신명 견명조", serif;
  font-size: 11pt;
}
span.charshape-13.lang-cn {
  font-family: "신명 견명조", serif;
  font-size: 11pt;
}
span.charshape-13.lang-jp {
  font-family: "신명 견명조", serif;
  font-size: 11pt;
}
span.charshape-13.lang-other {
  font-family: "신명 견명조", serif;
  font-size: 11pt;
}
span.charshape-13.lang-symbol {
  font-family: "신명 견명조", serif;
  font-size: 11pt;
}
span.charshape-13.lang-user {
  font-family: "신명 견명조", serif;
  font-size: 11pt;
}
span.charshape-14 {
  color: #000000;
}
span.charshape-14.lang-ko {
  font-family: "신명 견명조", serif;
  font-size: 10pt;
}
span.charshape-14.lang-en {
  font-family: "신명 견명조", serif;
  font-size: 10pt;
}
span.charshape-14.lang-cn {
  font-family: "신명 견명조", serif;
  font-size: 10pt;
}
span.charshape-14.lang-jp {
  font-family: "신명 견명조", serif;
  font-size: 10pt;
}
span.charshape-14.lang-other {
  font-family: "한양신명조", serif;
  font-size: 10pt;
}
span.charshape-14.lang-symbol {
  font-family: "신명 견명조", serif;
  font-size: 10pt;
}
span.charshape-14.lang-user {
  font-family: "명조", serif;
  font-size: 10pt;
}
span.charshape-15 {
  color: #000000;
}
span.charshape-15.lang-ko {
  font-family: "한양중고딕", sans-serif;
  font-size: 10pt;
}
span.charshape-15.lang-en {
  font-family: "한양중고딕", sans-serif;
  font-size: 10pt;
}
span.charshape-15.lang-cn {
  font-family: "한양중고딕", sans-serif;
  font-size: 10pt;
}
span.charshape-15.lang-jp {
  font-family: "한양중고딕", sans-serif;
  font-size: 10pt;
}
span.charshape-15.lang-other {
  font-family: "한양신명조", serif;
  font-size: 10pt;
}
span.charshape-15.lang-symbol {
  font-family: "한양중고딕", sans-serif;
  font-size: 10pt;
}
span.charshape-15.lang-user {
  font-family: "명조", serif;
  font-size: 10pt;
}
span.charshape-16 {
  color: #000000;
}
span.charshape-16.lang-ko {
  font-family: "휴먼명조", serif;
  font-size: 13pt;
}
span.charshape-16.lang-en {
  font-family: "휴먼명조", serif;
  font-size: 13pt;
}
span.charshape-16.lang-cn {
  font-family: "휴먼명조", serif;
  font-size: 13pt;
}
span.charshape-16.lang-jp {
  font-family: "휴먼명조", serif;
  font-size: 13pt;
}
span.charshape-16.lang-other {
  font-family: "휴먼명조", serif;
  font-size: 13pt;
}
span.charshape-16.lang-symbol {
  font-family: "휴먼명조", serif;
  font-size: 13pt;
}
span.charshape-16.lang-user {
  font-family: "휴먼명조", serif;
  font-size: 13pt;
}
span.charshape-17 {
  color: #000000;
}
span.charshape-17.lang-ko {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
span.charshape-17.lang-en {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
span.charshape-17.lang-cn {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
span.charshape-17.lang-jp {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
span.charshape-17.lang-other {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
span.charshape-17.lang-symbol {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
span.charshape-17.lang-user {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
span.charshape-18 {
  color: #000000;
  font-weight: bold;
}
span.charshape-18.lang-ko {
  font-family: "맑은 고딕", sans-serif;
  font-size: 11pt;
}
span.charshape-18.lang-en {
  font-family: "맑은 고딕", sans-serif;
  font-size: 11pt;
}
span.charshape-18.lang-cn {
  font-family: "맑은 고딕", sans-serif;
  font-size: 11pt;
}
span.charshape-18.lang-jp {
  font-family: "맑은 고딕", sans-serif;
  font-size: 11pt;
}
span.charshape-18.lang-other {
  font-family: "맑은 고딕", sans-serif;
  font-size: 11pt;
}
span.charshape-18.lang-symbol {
  font-family: "맑은 고딕", sans-serif;
  font-size: 11pt;
}
span.charshape-18.lang-user {
  font-family: "맑은 고딕", sans-serif;
  font-size: 11pt;
}
span.charshape-19 {
  color: #000000;
}
span.charshape-19.lang-ko {
  font-family: "신명 견명조", serif;
  font-size: 20pt;
}
span.charshape-19.lang-en {
  font-family: "신명 견명조", serif;
  font-size: 20pt;
}
span.charshape-19.lang-cn {
  font-family: "신명 견명조", serif;
  font-size: 20pt;
}
span.charshape-19.lang-jp {
  font-family: "신명 견명조", serif;
  font-size: 20pt;
}
span.charshape-19.lang-other {
  font-family: "한양신명조", serif;
  font-size: 20pt;
}
span.charshape-19.lang-symbol {
  font-family: "신명 견명조", serif;
  font-size: 20pt;
}
span.charshape-19.lang-user {
  font-family: "명조", serif;
  font-size: 20pt;
}
span.charshape-20 {
  color: #000000;
}
span.charshape-20.lang-ko {
  font-family: "맑은 고딕", sans-serif;
  font-size: 11pt;
}
span.charshape-20.lang-en {
  font-family: "맑은 고딕", sans-serif;
  font-size: 11pt;
}
span.charshape-20.lang-cn {
  font-family: "맑은 고딕", sans-serif;
  font-size: 11pt;
}
span.charshape-20.lang-jp {
  font-family: "맑은 고딕", sans-serif;
  font-size: 11pt;
}
span.charshape-20.lang-other {
  font-family: "맑은 고딕", sans-serif;
  font-size: 11pt;
}
span.charshape-20.lang-symbol {
  font-family: "맑은 고딕", sans-serif;
  font-size: 11pt;
}
span.charshape-20.lang-user {
  font-family: "맑은 고딕", sans-serif;
  font-size: 11pt;
}
.borderfill-1 {
  border-top: 1px none #000000;
  border-right: 1px none #000000;
  border-bottom: 1px none #000000;
  border-left: 1px none #000000;
}
.borderfill-2 {
  border-top: 1px none #000000;
  border-right: 1px none #000000;
  border-bottom: 1px none #000000;
  border-left: 1px none #000000;
  background-color: #ffffff;
}
.borderfill-3 {
  border-top: 1px none #000000;
  border-right: 1px none #000000;
  border-bottom: 1px none #000000;
  border-left: 1px none #000000;
  background-color: #ffffff;
}
.borderfill-4 {
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
}
.borderfill-5 {
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
}
.borderfill-6 {
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
}
.borderfill-7 {
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
}
.borderfill-8 {
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  background-color: #e5e5e5;
}
.borderfill-9 {
  border-top: 1px none #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
}
.borderfill-10 {
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
}
.borderfill-11 {
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  background-color: #e5e5e5;
}
